/* Gztimboy DickyLau */
.leftList2 { width:520px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; padding:9px 0;background:url(ycbg09.gif) repeat-x 0 bottom;}
.leftList2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:25px; font-size:14px; text-align:left; padding-left:13px;}
.leftList2 .c2 { color:#666666; padding-left:6px;}
.leftList2 .t2 { color:#666666; padding-left:6px;}
.leftList2 .line01 { background:url(ycbg09.gif) repeat-x 0 5px; width:520px; clear:both; margin:0 auto; height:10px; display:block; font-size:1px; line-height:1px;}

.turnPage {font-size:12px; padding:15px 0;width:520px; margin:0 auto;}
.turnPage ol { clear:both;}
.turnPage li {display:inline;line-height:28px; font-size:14px;}
.turnPage li.previous,.pages li.next {font-weight:normal;}
.turnPage li.current a {color:#fff; font-weight:bold; background:#003F76;}
.turnPage li a {color:#003F76; padding:4px 5px 2px; border:1px solid #cccccc;}
.turnPage li a:hover {color:#fff; background:#003F76; border:1px solid #cccccc;}

.rightContent { clear:both;color:#2b2b2b;}
.rightContent .list { width:240px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i01.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#2b2b2b;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h3 { width:220px; text-align:left; line-height:21px; text-align:left;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h3 { width:150px; text-align:left; line-height:21px; text-align:left;}
.rightContent .pic4 { width:250px; clear:both; margin:0 auto;}
.rightContent .pic4 ul { clear:both;}
.rightContent .pic4 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic4 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 li h3 { width:102px; text-align:left; line-height:21px; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic5 { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic5 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic5 h3 { width:220px; text-align:left; line-height:21px; text-align:left; clear:both; margin:0 auto;}
.rightContent .text { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px;}
.rightContent a ,.rightContent a:visited { color:#2b2b2b;}
.rightContent a:hover { color:#bc2931;}
/* Gztimboy DickyLau */